# Fn<> WEIGHT
Number of relevant positions in a shape.

Defined in |
Signature | `WEIGHT<T>::VALUE;`

## Template Parameters

`T` | The Shape type to query.

## Return Values

`VALUE` | The number of relevant positions in a shape.

#### Dox Sources

    /*!
     * @mfn WEIGHT
     *
     * @brief Number of relevant positions in a shape.
     *
     * @signature WEIGHT<T>::VALUE;
     *
     * @tparam T The Shape type to query.
     *
     * @return VALUE The number of relevant positions in a shape.
     */